@charset "utf-8";
body {
	background-color:#ffffff !important;
	color:#000 !important;
}
strong {font-weight:800 !important;}
a {
	color: #000 !important;
}
a:focus, a:hover {
	color: #000 !important;
	text-decoration: underline;
}
.sociyale_icon a {
	display: inline-block;
    position: relative;
}

.sociyale_icon img {
	max-width:32px;
}
.sociyale_icon li {
	display: inline-block;
	margin: 0 5px;
}
.sociyale_icon {
	display: inline-block;
	float: left;
	margin-bottom: 20px;
	width: 100%;
}
/* ================== End Common css ======================== */


/* ================== Start Left sidebar css ======================== */
.block_title {
	background-color: #cfcfcf;
	color:#000;
}
.list-group-item:first-child {
	border-radius: 0px !important;
}
.open > a {
	background-color: #000 !important;
	color:#fff !important;
}
a.list-group-item.active, a.list-group-item.active:hover, a.list-group-item.active:focus {
	z-index:2;
	color:#000;
	border: 1px solid #ddd;
	font-weight:bold;
	background-color:#f0f0f0 !important;
}
.catlevel2 {
	padding-left:10%!important;
	background-color:#f0f0f0 !important;
}
.sub_item{ display:none;}
/* ================== END Left sidebar css ======================== */

/* ================== Start Category box css ======================== */
.thumbnail {
	border: 1px solid #ffffff !important;
}
.thumbnail:hover {
	box-shadow:0 0 5px #ddd !important;
}
.breadcrumb {
	background-color:#ffffff;
	padding-left:0;
	font-size:10px;
	display:none;
}
.shop123_pagetitle {
	color:#444455 !important;
	border-bottom: 0;
}
/* ================== END Category box css ======================== */

/* ================== Start Header and menu css ======================== */
.header_bg {
  background-color: rgba(0, 0, 0, 0) !important;  
  width: 100%;
  z-index: 99999 !important;
}
.user-nav a {
	color: #000 !important;
}
.user-nav a i {
	color: #000 !important;
}
/* fjern strek mellom meny valg */
.navbar-default .navbar-nav > li > a {
	color: #fff !important;
	border-right: 0px solid #fff;
}
/*line-height:42px;*/

/* endre farge for aktivt menyvalg */
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
	background-color: #fff !important;
	color: #444;
}
/* endre bakgrunnsfarge meny */

.navbar-default {
	/*background-color: #fff !important;*/
	/*
	border-top: 1px solid #000 !important;
	border-bottom: 1px solid #000 !important;
	*/
}

@media screen and (min-width: 768px) {
.shop123mainmenu {
    border-bottom: 1px solid #000;
    border-top: 1px solid #000;
    display: inline-block;
    width: 100% !important;
}
}



/* hovedmeny margin */
.navbar {
	margin:0px;
}
.main-container {
	margin-top:20px;
	padding:20px;
	/*overflow-x:hidden;*/
}
.col-md-12.col-sm-12.col-xs-12.pos_inher { padding:0px;}
.search_box .btn-default {
	background-color: #000 !important;
}
/* endre footer bg */
.ft_bg2 {
	/*background-color: #f0f0f0 !important;*/
}
.ft_bg {
	background-color:#000 !important;
}
.logo a {
	color: #b1b2b1;
	display: inline-block;
	vertical-align: middle;
}
.search_box {
	margin-top:50px !important;
}
.user-nav {
	margin:5px 0 5px 0 !important;
}
.logo {
	height:138px;
	position:relative;
}
@media screen and (max-width:767px)
{
.logo {
	height:auto !important;
}
}

.logosmaller {
	height:60px;
}
.search_box_smaller {
	margin-top:0px !important;
}
.logoimg {
	max-height:110px !important;	
	width:auto !important;
}
.logoimg {
	 bottom: 0;
    margin: auto;
    position: absolute;
    top: 0;
    vertical-align: middle;
}
.shop123_basketicon span {
	background-color: #00ce00 !important;
	color: #fff !important;
}
/* ================== END Header and menu css ======================== */
/* ================== Start  category category box ======================== */
.img-caption:hover figcaption {
	background: #444455 none repeat scroll 0 0;
}
.img-caption {
	text-decoration:none !important;
	/*font-family: 'roboto', sans-serif !important;*/
}
/* ================== END category category box ======================== */

/* ================== Start product detail css ======================== */
.shop123_prodprice {
	color:#444455;
}
#varianter {
	border-color: #444455;
}
#antall {
	width: 100px;
}
.shop123_proddetailinfo .btn-primary {
	font-size: 20px;
	width: 100px;
}
.sub_menu_item a:hover {
	color:#444455 !important;
}
.shop123_proddetailtitle h1 {
	font-size: 24px !important;
}
.shop123_prodprice {
	font-size: 24px !important;
}
.shop123subcatbox-container > img {
	width: 100%;
}
.shop123subcatbox {
	background-color: transparent !important;
	color: #000;
	height: 100%;
	left: 0;
	position: absolute;
	text-align: center;
	top: 0%;
	vertical-align: middle;
}
.shop123subcatbox h1 {
	height: 100%;
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
	top: 40%;
}
.shop123subcatbox-container {
	margin : 15px 0px 7px 0px !important;
}
.list-group-item:last-child {
	border-bottom-left-radius:0;
	border-bottom-right-radius:0;
}

.productlist .thumbContainerMinheight {
align-items:center;

display: flex;
display: -webkit-flex; /* Safari */
justify-content: center;
min-height: 268px !important;
}
.productlist .thumbnail img {
max-height: 250px !important;
max-width: 215px !important;
width:auto; /* must not change to 100% */
}

.ft_bg2 {
	/*background-color: #f9f9f9;
	padding-bottom: 15px;
	padding-top: 15px;*/
	text-align: center;
}
.navbar {
	/*min-height:100%;*/
	min-height:inherit;
}
.button.btn-quickshop {
	background-color: #2c9488;
	border: medium none;
	bottom: 50%;
	color: #fff;
	display: none;
	left: 0;
	opacity: 0.8;
	padding: 12px;
	position: absolute;
	text-transform: uppercase;
	transition: opacity 0.5s ease 0s;
}
.productcellheight div:hover .btn-quickshop {
	display:block;
	opacity:1.0;
	transition: opacity 0.5s ease 0s;
	width:100%;
}
.shop123_specialoffer {
	/*background-color:#444455 !important;*/
	width:auto;
	padding:0 4px;	
}
.shop123_prodpriceoffer {
	color:#444455 !important;
}
.shop123_productcellinfo .btn-primary {
	background-color: #000;
	border-color: #000;
	color: #fff !important;
}
.box_data {
	margin-top:20px;
}
#shop123_ordre_page_summary td {
	padding:2px !important;
}
.shop123_basketcell_sum {
	font-weight:bold;
}
.btn-success {
	color:#fff !important;
	font-weight:bold;
}
.cat_prod{
	display:none;
}
.cat_prod_list{
	display:block;
}
/* ================== END product detail css ======================== */

/*====== slider arrow ============*/
.carousel .fa.fa-arrow-left, .carousel .fa.fa-arrow-right{  display: inline-block; position: absolute; top:41%; font-size:45px;}
/*=== end slider arrow =========*/
.footer_menu li a {color:#fff !important;}
.navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {background-color: #000 !important; color: #fff !important;}
.navbar-nav > li:first-child{border-left:0px;}
.navbar-collapse, .container-fluid{ padding:0px;}

.shop123_prodprice_list {margin-bottom:15px;}
.shop123_prodoldprice_list { text-decoration: line-through; font-size: 15px; color: rgb(0, 153, 51); }
.shop123_prodoldprice { text-decoration: line-through; font-size: 15px; color: rgb(0, 153, 51) !important; }
.navbar-toggle {
    margin-left: 0;
    margin-right: 0;
}
.block_box .navbar-toggle {border-color: #ddd;}
.magnify-image-link{position:absolute !important;}
.magnify-image-link.search_dt > img {
    bottom: 0px;
    right: 0px;
	float:right;
    width: auto;
	max-width:none !important;
	position:inherit !important;
}
.shop123_newsletterform_form {   
    float: none !important;
}
.shop123_newsletterform_submitbutton {
    margin-top: 15px;
}

/*========== cart efect =========*/
/*
#blinkeffect {
	font-size:18px;
	font-weight:bold;
	
    -webkit-animation-name: blink;
    -webkit-animation-duration: 1s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;

    -moz-animation-name: blink;
    -moz-animation-duration: 1s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;

    animation-name: blink;
    animation-duration: 1s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;
}

@-moz-keyframes .fa-shopping-cart {  
    0% { opacity: 1.0; color: #4cae4c; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: #d43f3a; }
}

@-moz-keyframes blink {  
    0% { opacity: 1.0; color: #4cae4c; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: #d43f3a; }
}

@-webkit-keyframes blink {  
    0% { opacity: 1.0; color: #4cae4c;}
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: #d43f3a; }
}

@keyframes blink {  
    0% { opacity: 1.0; color: #4cae4c; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; color: #d43f3a; }
}
*/

/* ================== Star responsive css ======================== */
@media screen and (max-width: 991px) {
.footer_block {
	min-height: 100%;
}
header .searchfields {
	margin-top: 10px !important;
}
.navbar-collapse, .container-fluid{ padding-left:15px; padding-right:15px;}
.carousel .fa.fa-arrow-left, .carousel .fa.fa-arrow-right{top: 40%;}
}
@media screen and (max-width: 767px) {
.shop123_proddetailquantity {
    float: none;    
}
.search_box {
	margin-top: 0 !important;
}
.cat_prod_list{
	display:none;
}
.cat_prod{
    cursor: pointer;
    display: inline-block;
    position: absolute;
    right: 3px;
    text-align: center;
    top: 8px;
    width: 20%;
    display:block;
    color:#000;
}
.carousel .fa.fa-arrow-left, .carousel .fa.fa-arrow-right{top: 35%; right:25px;}
.header_bg {padding: 0px 0px 1px 0px !important; }
.navbar-default { margin-top : 0px !important;}
.block_box{margin-bottom:1px;}
.main-container{margin-top:1px;}
.logo{justify-content:center;}
.logoimg{ position:inherit !important;}
}
@media screen and (max-width: 479px) {
.logo img { width: 100%;}
.bg_color .col-xs-6{ width:100%;}
.carousel .fa.fa-arrow-left, .carousel .fa.fa-arrow-right{left:10%;}
}
/* ================== End responsive css ======================== */


.shop123_productcellinfo > h2 {
	/*min-height: 50px;*/
	font-size:14px;
}
.shop123_productcellinfo > span{
	font-size:14px;
}
/* This make sure Instagram widets or similar never go outside left-side boundaries */
.col-lg-12.col-md-12.col-sm-6 > iframe {
	width: 100% !important;
}
header .well {
	background: transparent none repeat scroll 0 0;
	border: 0 none;
	box-shadow: none;
	padding: 0;
}
header .searchfields {
	margin-top: 59px;
}
.btn-group-cart #shop123_ordre_page_summary {
	color:#999;
	line-height:1.42857;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
	height:36px;
}
.btn-group-cart span {
	padding: 0 5px;
}
.col-lg-12.col-md-12.col-sm-6 > iframe {
	width: 100% !important;
}
 @media screen and (min-width: 768px) {
.navbar-header {
	display: none;
}
}
/* left new cat listing */
.sub_item a {
	padding-left: 30px !important;
}
.sub_item .sub_item2 a {
	display: block !important;
	padding-left: 40px !important;
}
.sub_item .sub_item2 .sub_item3 li a {
	padding-left: 50px !important;
}
.mainNav.accordion-nav {
    background-color: #fbfbfb;
}
.mainNav ul {
	margin: 0;
	padding: 0;
	list-style: none;
	/*border-bottom: 1px solid #d9d9d9*/
}
.mainNav ul li {
	border: 1px solid #d9d9d9;
	border-bottom: none;
}
.mainNav ul li a {
	color: #000 !important;
	display: block;
	font-size: 15px;
	line-height: normal;
	padding:8px 10px;
	text-decoration:none;
}
.mainNav ul li a:hover {
	background-color: #e6e6e6;
	text-decoration: none;
	width:100%;
}
.accordion-btn i:hover{
	color:#000 !important;
}
/* Second Level */
.mainNav ul ul {
	border: none;
}
.mainNav ul ul li {
	border: 1px solid #d9d9d9;
	border-bottom: none;
	border-left: none;
	border-right: none;
}
.mainNav ul ul li a {
	color: #FFFFFF;
	display: block;
	font-size: 1em;
	line-height: normal;
	padding: 0.5em 1em 0.5em 1.5em;
}
.mainNav ul ul li a:hover {
	background:#e6e6e6;
}
/* Third Level */
.mainNav ul ul ul {
	border-top:1px solid #d9d9d9;
}
.mainNav ul ul ul li {
	border:none;
	border-bottom:1px solid #d9d9d9;
}
.mainNav ul ul ul li a {
	padding-left:1.5em;
	padding-top:0.25em;
	padding-bottom:0.25em;
}
.has-subnav ul {
	background-color:#f6f6f6;
}
/* Accordion Button */
ul li.has-subnav .accordion-btn {
	color:#000;	
	font-size:14px;
	line-height:45px;
}
.accordion-btn i{
	line-height:34px;
}
.mainNav .active{
	background-color:#e6e6e6;
}
/* END left new cat listing */

/* ====== START PRODUCT CELL TYPE 3 ======*/
.productcell-type3 {
  border: 1px solid #eeeeee;
  display: inline-block;
  float: left;
  margin-bottom: 20px;
  width: 100%;
  position:relative;
  text-align:center;
}
.productcell-type3 .images img {
  display: block;
  margin-bottom: 0;
  max-height: 230px;
  padding: 20px 20px 0;
  width:100%;
}
.productcell-type3 .images{ width:100%; display:inline-block; min-height:230px;}
.productcell-type3 .name a{
  color: #3a3a3a;
  display: block;
  /*font-family: "Pontano Sans",sans-serif;*/
  font-size: 16px;
  font-weight: normal;
  margin-bottom: 2px;
  text-decoration: none;
  text-shadow: 0 0 1px #ffffff;
  width: 100%;
  margin:20px 0;
}
.productcell-type3 .price{
  color: #999;
  display: block;
  font-size: 14px;
  margin-bottom: 0;
  min-height: 15px;
}
.productcell-type3 .cart {
  margin: 10px 0;
}
.productcell-type3 .name {
  min-height:40px;
}
.productcell-type3 .btn-primary {
  background-color: #2a7fd3;
  border-color: #2a7fd3;
  border-radius: 0;
  color: #fff;
  transition: all 0.4s ease 0s;
}
.productcell-type3 .btn-primary:hover{ background-color:#aaa; border-color:#aaa;}
.productcell-type3:hover{box-shadow: 0 0 15px -2px #ccc;}

/* ====== END PRODUCT CELL TYPE 3 ======*/

/*====== Start Footer newsletter row ======*/
.sociyal_icon li {
  display: inline-block;
  margin: 13px 5px 0;
}
.sociyal_icon li a i {
  font-size:2rem;
}
.button.small.primary-color-bg {
  width: 100%;
  height: 37px;
  font-size:14px;
}
@media screen and (max-width:767px){
.col-md-5.col-sm-5.col-xs-12.hd_text {
  margin: 10px 0;
  top: 0 !important;
}
}
.footNewslerts {  padding: 0; position: relative; width: auto !important;}
.noborder { border-bottom-right-radius:0; border-top-right-radius:0; height:37px; font-size:14px;}
.butnborder { border-radius: 0 5px 5px 0; float: left; width: 55px !important; padding:10px !important;}
.sociyal_icon {
  display: inline-block;
  float: left;
  margin-right: 25px;
}
.ft_bg2 form{ float:left;}
.footNewslerts {
  display: inline-block;
  float: left;
  padding: 0;
  position: relative;
  width: auto !important;
}
.hd_text {
  display: inline-block;
  float: left;
  margin-right: 10px; 
  width: auto;
  line-height:20px;
}
.ft_bg2 form {
  float: left;
  margin-top: 7px;
  width: auto;
}
.subtle {    
    font-size: 13px;
    float: left;
}
/*====== END Footer newsletter row ======*/
.thumbContainerMinheight > a {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    position: relative;
	right:0;
}
@media screen and (max-width:991px){
.thumbContainerMinheight > a {  
    max-width: 100%   
}
.shop123_specialoffer {
    left: inherit;
    max-width: 100%;
    padding: 0 4px;
    right: 0px;
    width: auto;

}
}
@media screen and (max-width:767px){
.thumbContainerMinheight > a {  
    max-width: 100%   
}
.shop_header_bg .col-md-6.col-sm-6 { padding: 0 !important;} 
.logo a { width: 100% !important; } 
.logo img { width: 100% !important;}
}
/*========= sorting start =============*/
.prod_listing_info_bar{
	background-color: #f0f0f0;
    padding-bottom: 15px;
    padding: 8px 10px;
    text-align: center;
	margin:10px 0;
	border-radius:5px;
	border:1px solid #ddd;
}
.pad_top6px{
	padding-top:6px;
}
.sepV_c {
    margin-right: 20px;
}
.sepV_c select {
    display: inline-block;
    margin: 0;
    width: auto;
}
.result_view a {
    opacity: 0.3;
}
.sepV_b {
    margin-right: 10px;
}
@media screen and (max-width:639px){
.prod_listing_info_bar .pull-right{ width:100%;}
.sepV_c {
    margin-right: 0;
	font-size: 14px;
}
.sepV_b {
  margin-right: 5px;
}
.pad_top6px {
  padding-bottom: 10px;
  padding-top: 6px;
  width:100%;
}
.thumbnail{padding:0px;}
}
@media screen and (min-device-width: 768px) and (max-device-width: 991px) { 
.prod_listing_info_bar .pull-right{ width:100%;}
.sepV_c {
    margin-right: 0;
	font-size: 14px;
}
.sepV_b {
  margin-right: 5px;
}
.pad_top6px {
  padding-bottom: 10px;
  padding-top: 6px;
  width:100%;
}
}
/*========= sorting end =============*/




.fa-instagram::before {
    background: rgba(0, 0, 0, 0) url("/images/instagram.png") no-repeat scroll 0 0;
    color: #fff;
    content: "";
    display: inline-block;
    height: 32px;
    position: relative;
    width: 32px;
}


.fa-facebook::before {
    background: rgba(0, 0, 0, 0) url("/images/facebook.png") no-repeat scroll 0 0;
    color: #fff;
    content: "";
    display: inline-block;
    height: 32px;
    position: relative;
    width: 32px;
}

/* make sure faceboko-like-box with faces, acts dynamic when browser window change */
div.fb-like-box,
div.fb-like-box > span,
div.fb-like-box > span > iframe[style],
div.fb-comments,
div.fb-comments > span,
div.fb-comments > span > iframe[style] {
  width: 100% !important;
}

div.fb-like-box {
	margin-bottom:20px;
  padding-right: 0px !important;
padding-left: 0px !important;
}

.bg_color {
	background-color:#FFF;
}

.thumbContainerMinheight img {
    max-height: 250px;
}

.navbar-default .navbar-toggle {
    color: #fff !important;
}

 
.btn-primary:hover {color:white !important;background-color: #009A33 !important;border-color:#009A33 !important;}
.btn-primary#gotopaymentbutton {padding: 9px 10px !important;}


 
/*
.box_contant {
    display: inline-flex !important;
    float: left !important;
    justify-content: center !important;
    margin-bottom: 20px !important;
    position: relative !important;
    width: 100% !important;
}
.img-caption img {
    max-height: 175px !important;
    width: 100% !important;
}


/**/

.shop123_productcellinfo {
	background-color: transparent !important;
	border-top: 0px !important;
}
 